/* ---------------------------------------- */
/* général				*/
/* ---------------------------------------- */

body {
	padding: 0;
	margin: 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

html, body {height: 100%; }

div.cleaner {
	clear: both;
	line-height: 0px;
	height: 0px;
	font-size: 0px;
}

ul, li, h1, h2, h3, h4{
margin:0;
padding:0;
}


h1{
font-variant:small-caps;
font-size:1.25em;
text-align:center;
clear:both;
line-height:1.2em;
margin-top:1.5em;
}

h2{
font-weight:bold;
font-variant:small-caps;
font-size:1.08em;
margin:3em 0 0 0;
line-height:1em;
clear:both;
}

h3{
font-weight:bold;
font-variant:small-caps;
font-size:1.05em;
margin:3em 0 0 0;
line-height:1em;
clear:both;
}

p {
	margin: 10px 0 }

a {
text-decoration: none;
color:#8CA513;
}

a:hover {
text-decoration: none;
color:#000000;
}



.flux{
clear: both;
}

.cleft{
clear:left;
}

.cright{
clear:right;
}


/* ---------------------------------------- */
/* top                                      */
/* ---------------------------------------- */

#top {
	background-image: url(../images/bg_top.gif);
	background-repeat: repeat-x;
	background-color: #000;
	height: 58px;
	padding: 0;
	left: 0;
	position: relative;
	top: 0;
}

.ligne-separateur {
	background-color: #000;
	font-size: 1px;
	height: 3px;
	line-height: 1px;
}
#ligne-separateur-quartiers {
	background-color:#8ea716;
}
#ligne-separateur-ponts {
	background-color:#254b71;
}
#ligne-separateur-visites {
	background-color:#caaa2f;
}
#ligne-separateur-jeunesse {
	background-color: #854fa3;
}
#ligne-separateur-recherche {
	background-color: #8ea716;
}



/* ---------------------------------------- */
/* conteneur				*/
/* ---------------------------------------- */

#conteneur{  /* centrer horizontalement */
	width:100%;
	background-color:#fff!important;
}


/* ---------------------------------------- */
/* menu				*/
/* ---------------------------------------- */

ul#langue {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size:0.65em;
	text-transform: uppercase;
	color: #FFFFFF;
	position:absolute;
	right:35px;
	top:15px;
}
ul#langue li  {
	display:inline;
	}

ul#langue li a  {
	color:#fff;
	padding:10px 0 10px 10px;
}

ul#langue li a:hover  {
	color:#fff;
	text-decoration:underline;
}



ul#menu {
	color: #fff;
	font-size: 0.65em;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
ul#menu ul {
	background-color: #4a4a4a;
	position: absolute;
	top: 15px;
	display: none;
	width: 173px;
	left: 0;
	padding: 0;
}
* html ul#menu ul {
	top: 22px;
	display: block; /* for jQuery */
}
* + html ul#menu ul {
	top: 22px;
}
div#menu-principal {
	left: 0;
	position: relative;
	top: 0;
}
div#menu-principal ul#menu li {
	position: relative;
	display: inline;
	/*height: 33px;*/
	z-index: 100;
}
div#menu-principal ul#menu li:hover ul {
	display: block;
}
div#menu-principal ul#menu li li {
	position: static;
	display: block;
	height: auto;
	padding: 4px 0 4px 8px;
	border-top: 1px solid black;
}
div#menu-principal ul#menu li li.premier {
	border-top-width: 0;
}
div#menu-principal ul#menu li a {
	background: transparent url(../images/fleche.gif) no-repeat 97% 10px;
	color: #fff;
	line-height: 26px;
	padding: 5px 25px 5px 30px;
	text-decoration: none;
}
div#menu-principal ul#menu li li a {
	background: transparent none;
	color: #fff;
	line-height: normal;
	padding: 0 0 0 0;
	text-decoration: none;
	display: block;
}

div#menu-principal ul#menu ul.quartiers li:hover {
	background-color: #8ea716;
}
div#menu-principal ul#menu ul.ponts li:hover {
	background-color: #254b71; /* couleur 3 */
}


div#menu-principal ul#menu li a.quartiers:hover {
	background-color: #8ea716;
}
div#menu-principal ul#menu li a.visites:hover {
	background-color: #caaa2f;
}
div#menu-principal ul#menu li a.jeunesse:hover {
	background-color: #854fa3;
}
div#menu-principal ul#menu li a.ponts:hover {
	background-color: #254b71;
}
/* selected */
div#menu-principal ul#menu li a.quartiers.selected {
	background-color: #8ea716;
}
div#menu-principal ul#menu li a.visites.selected {
	background-color: #caaa2f;
}
div#menu-principal ul#menu li a.jeunesse.selected {
	background-color: #854fa3;
}
div#menu-principal ul#menu li a.ponts.selected {
	background-color: #254b71;
}


div#menu-principal ul#recherche {
	color: #fff;
	font-size: 0.65em;
	position: absolute;
	right: 54px;
	text-transform: uppercase;
	top: 0;
	padding: 0;
	margin: 0;
}
div#menu-principal ul#recherche ul {
	background-color: #4a4a4a;
	color: #fff;
	display: none;
	left: -80px;
	margin: 0;
	padding: 0;
	position: absolute;
	text-transform: uppercase;
	top: 22px;
	width: 230px;
	z-index: 10;
}

/* for jQuery */
* html div#menu-principal ul#recherche ul {
	display: block;
}
div#menu-principal ul#recherche li:hover ul {
	display: block;
}
div#menu-principal ul#recherche li {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
div#menu-principal ul#recherche li li {
	background-color: transparent;
	background-image: url(../images/fleche-droite.gif);
	background-position: 95% 6px;
	background-repeat: no-repeat;
	border-top: 1px solid black;
	padding: 4px 0 4px 8px;
}
div#menu-principal ul#recherche li li:hover {
	background-color: #8ea716;
	background-image: url(../images/fleche-droite-blanche.gif);
}
div#top div#menu-principal ul#recherche li a {
	background: transparent url(../images/fleche-droite.gif) no-repeat 95% 6px;
	color: #fff;
	line-height: 26px;
	padding: 5px 25px 5px 30px;
	text-decoration: none;
}
div#top div#menu-principal ul#recherche li li a {
	background-image: none;
	color: #fff;
	line-height: normal;
	padding: 0 0 0 0;
	text-decoration: none;
	display: block;
}



div#menu-principal ul#recherche li li.premier {
	border-top-width: 0;
}

div#top div#menu-principal ul#recherche li a.recherche:hover {
	background-color: #8ea716;
}
div#top div#menu-principal ul#recherche li a.recherche.selected {
	background-color: #8ea716;
}



/* ---------------------------------------- */
/* texte				*/
/* ---------------------------------------- */


#wrapper-accueil {
	background-color:#1D232C;
}


.legende {
	font-size :0.75em;
	width: 504px;
	padding: 10px;
	margin: -5px 0 0 0;
}

#texte{
	margin-left:160px;
	margin-bottom:30px;
	font-size:0.75em;
	width:578px;
}



div#textes ul#menu_section {
	margin: 0 3em 5em 0;
	padding:0;
	list-style: none;
}

div#texte ul {
	margin-left: 40px;
	padding:0px;
}

#menu_section li {
	float:left;
	width: inherit;
	list-style-type:none;
}

ul#menu_section li a {
	margin: 0 6px;
	height: 20px;
	text-align: center;
	color:#000000;
	text-decoration: underline;
	font-variant:small-caps;
	font-size:0.90em;
}

#menu_section a:hover {
	text-decoration:none;
}

.front_text {
	padding: 	12px;
	color:		#EEEEEE;
	font-size:	0.75em;
	line-height:1.5em;
	width:		625px;
}

.front_text h1 {
	font-size:	1.5em;
	line-height: 1.7em;

	text-align:left;
	margin-bottom:-.95em;

}



/* ---------------------------------------- */
/* footer				*/
/* ---------------------------------------- */

#footer{
	background:#67838e url(../images/bg_bottom.gif) repeat-x;
	padding: 0px 0px 0px 0px;
	height:70px;
	font-size:0.65em;
	text-transform: uppercase;
	color:#fff;
	position:relative;
	left:0px;
	top:0px;
	padding:25px 0 0 12px;

}

#footer img{
	vertical-align:middle;
}

#footer a{
	color: #FFFFFF;
}

#footer a:hover{
	text-decoration:underline;
}

#footer .menu-outils{
	position:absolute;
	right:35px;
	top:25px;
}


.encart{
	border:1px solid #000;
	padding:10px;
}

.encart2{
margin-top:20px;
	padding:10px;
	background-color: #E0ECCE;
}

table.lexique td, table.lexique th{
	border-top:1px solid #E0ECCE;
}

.flotte-droite{
	float:right;
	padding-left:10px;
}

.note-page{
	font-size:80%;
	color:#666666;
	border-top: 1px solid #ccc;
}


.box_list_document_element {
    background-color:#FFFFFF;
    border:1px solid #111111;
    border-spacing:2px;
    margin:2px;
    min-height:74px;
    padding:3px 8px 6px;
}
/* ----------------------- */
/*#wrapper-ponts #texte_ponts {
    background:#5d8d75;
}*/

#wrapper-ponts{
	background:#709d89 url(../images/fond_wai_pont.jpg) no-repeat;
	width:100%;
	padding:12px;
	height:600px
}

#texte_ponts  {

	width:300px;
	background:#fff;
	opacity: .80;
	filter: alpha(opacity=80);
	padding:12px;
	margin-left:450px;
	margin-top:50px;

}

#texte_ponts p {
	font-size:	0.75em;
	line-height:1.5em;}
#texte_ponts p, #texte_ponts ul {
	font-size:	0.75em;
	}

#texte_ponts h1 {
	font-size:	1.5em;
	line-height: 1.7em;
	text-align:left;
	margin-bottom:-.50em;
	margin-top:0px;
	color:#000;
	}

#texte_ponts ul {
	margin:0px 25px;
	padding:0px;
	color:#000;
	list-style-type: disc;

	}
#texte_ponts a {
	color:#000;
	}
	
#texte_ponts a:hover {
	color:#4e7765;
	}		
	

/* Informations provenant des onglets */

.tInformation p {
    margin: 0px;
    padding: 0px;
}
.tInvitation {
    margin-bottom: 10px;
    margin-top: 10px;
}
.tIdentification {
    margin-top: 20px;
    margin-bottom: 20px;
}
.tIdentification p {
    margin: 0px;
    padding: 0px;
}
